/*
   SE_IQ
	page1.css
*/

/*Navbar*/
.topbar{
    background-color:  #004b98;
    height: auto;
}
.topbar a{color: #ffffff;}
.topbar a:hover{color: #ff615e;}
/* Contact Info*/
.head{
    padding-top: 5%;
    display: inline-block;
    height: 14%;
    padding-right: 1%;
}
.header{
    overflow: hidden;
    width: 100%;
    background: white;
}
.contact-header-left{
    float: left;
    width: 25%;
    position: relative;
    left: 15%;
}
.contact-header-right{
    float: right;
    width: 45%;
    text-align: right;
}
.nav-tabs{
    float: left;
}
/*body*/
html, body{
    background-size:cover;
    overflow-x: hidden;
    background-color: #d9d9d9;
}
i {
    color: #ff615e;
    font-size: 30px;
}
input[type="text"]{
    margin-left:10%;
}
input[type="date"]{
    margin-left:8%;
}
input[type="select"]{
    margin-left:8%;
}

/*form classes*/
.container{
    word-break: break-word;
    background-image: url(Icons/skyline.png);
    background-size: cover;
    width: 134%;
    margin-top: 2%;
    margin-bottom:-6%;
    min-height: 126vh;
    height: auto;
    background-size: 50vw 132vh;
    width: 100%;
    border-top-right-radius: 1%;
    border-bottom-right-radius: 1%;
    border-bottom-left-radius: 1%;
    word-break: break-word;
    overflow-wrap: break-word;
}
.img-thumbnail{
    border: none;
    background: transparent;
}
.form-group{
    display: block;
    height: 130vh;
    background-size: 50vw 132vh;
    max-width: 1000px;
    position: relative;
    padding: 1%;
    margin-left: 22%;
    margin-right: 20%;
    margin-bottom: 0rem;
}
.row{
    margin-left: 3%;
    margin-right: 0%;
}
label{
    margin-left: -2%;
}
.form-control{
    outline: none;
    border-width: 0 0 3px;
    border-color: #606060;
    border-radius: 0%;
}
.form-control:focus {
    outline: none;
}
.btn-bottom{
    position: relative;
    left: 2%;
}
.btn-primary.focus, .btn-primary:focus {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
h2{  
    color: #004b98;
    margin-left: 4%;
}
#btnxt{
    position: relative;
    margin-left: 29%;
    border-radius: 29%;
}
.col-sm-5 .custom-select{
    background-color:#696868;
    border-radius: 10px;
}
.custom-select {
    color: white;
}
.navbar-default {
    background-color: #004b98;  
}
.bg-primary {
    background-color: #004b98!important;
}
.logo1{
    float: left;
    margin: 1%;
    position: relative;
    height: 10vh;
}
.round{
    border-radius: 50%;
    width: 8%;
    padding: 2%;
    border: none;
}
.btn-lg{
    color: white;
    padding: 15px ;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    width: 20%;
}
.bot{
    background-color: #ff615e; 
    float:right;
}
.fslogan{
    background: #ff615e;
    color: #ffffff;
    display: inline-block;
    width: 20vw;
    font-size: 3vh;
    font-weight: bold;
    text-align: center;
    position: relative;
    left: 29vw;
    top: -10vh;
    height: 6vh;
    padding: 3px;
    border-radius: 17px;
}
.topbar{
    height: auto;
    max-height: 20%;
    text-align: right;
    color:white;
}
.box{
    text-align: center;
    display: inline;
}
.background{
    background: #d9d9d9;
    min-height: 600px;
    width: 100%;
}
#text{
    position: relative;
    color: #ff615e;
}
.alert_message_to_user{
    position: relative;
    color: #ff615e;
}
.privacy-policy{
    position: relative;
    float: right;
    left: -17%;
    top: -1vh;
    background: #d9d9d9;
}
.bottomFooter{
    background-color:#004b98;
    height:20%;
    width:100%;
}
.bottomFooter img{
    width: auto;
    height: 100%;
    position: relative;
    left: 14%;
    top: -17vh;
    border: none;
    background: transparent;
}
.copyright{
    color: #ffffff;
    position: relative;
    font-size: 2vh;
    margin: 0;
    text-align: center;
    font-weight: normal;
    padding: 0;
}
.footer-basic-centered{
	background-color: #004b98;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
    width: 100%;
	text-align: center;
	font: normal 18px sans-serif;
	padding: 45px;
}
.footer-basic-centered .footer-company-motto{
	background: #ff615e;
    color: #ffffff;
    margin: 0;
    width: 10%;
    font-size: 26px;
    font-weight: bold;
    padding:14px;
    border-radius: 12px;
    position: relative;
    top: -6vh;
}
.footer-basic-centered .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}
.footer-basic-centered .footer-links{
	list-style: none;
    font-weight: 100;
	color:  #ffffff;
	padding: 35px 0 23px;
	margin: 0;
}
.footer-basic-centered .footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;
}
.footer-basic-centered img{
    width: 15%;
    height: auto;
    position: relative;
    left: -23vw;
    top: -27vh;
}
#Source_Number_Of_Floors{
    outline: none;
    box-shadow:none !important;
    border-bottom:3px solid !important;
}
#Destination_Number_Of_Floors{
    outline: none;
    box-shadow:none !important;
    border-bottom:3px solid !important;
}
#timeslot{
    width: 74% !important;
    position: relative;
    left: -6vw;
    outline: none;
    box-shadow:none !important;
    border-bottom:3px solid !important;
}
.footImg{
    height: 20%;
    max-height: 20%;
    padding: 0;
    position: relative;
    left: 44.5vw;
    top: -1.5vh;
}
input[type="text"]:focus, textarea:focus {
    outline: none;
    box-shadow:none !important;
    border-bottom:3px solid !important;
 }
 .form-check {
    position: relative;
    margin-left: 3vw;
    display: block;
    padding-left: 1.25rem;
}

/*Mobile phone media query */
@media (max-width: 600px) {
	.footer-basic-centered{
		padding: 35px;
	}
	.footer-basic-centered .footer-company-motto{
        font-size: 15px;
	}
	.footer-basic-centered .footer-company-name{
		font-size: 12px;
	}
	.footer-basic-centered .footer-links{
		font-size: 14px;
        padding: 25px 0 20px;
        font-weight: 100 !important;
	}
	.footer-basic-centered .footer-links a{
		line-height: 1.8;
    }
    .btn-lg{
        margin-bottom: 4%;
        text-align: center;
        float: none !important;
    }
    .container{
        font-size: 14px;
        min-height: 126vh;
        height: auto;
        margin-bottom: 2%;
        background-size: 100vw 148vh;
        margin-top: 0%;
    }
    #nav-row{
        width: 110% !important;
        left: -4.79vw !important;
    }
    .contact-header-left {
        float: left;
        width: 34%;
        position: relative;
        line-height: 3vh;
        left: 5%;
    }
    #Date-of-move{
        margin-top:-4vh;
    }
    .topbar{
        height: auto;
        max-height: 20%;
        text-align: right;
        color:white;
    }
    .mb-5{
        position: relative;
        left: -3vw;
        margin-bottom: 1rem!important;
    }
    .img-thumbnail{
        width: 50%;
        height: auto;
    }
    .footImg{
        height: 20%;
        max-height: 20%;
        padding: 0;
        position: relative;
        left: 31vw;
        top: -2vh;
    }
    .col-md-9{
        position: relative;
        right: 10%;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 20px;
    }
    .col-md-3{
        width: 100%;
        margin-top: 1vh !important;
        text-align: left !important;
    }
    .col-md-9{
        width: 100%;
        text-align:left;
    }
    .col-md-12{
        width: 100%;
    }
    .form-check{
        position: relative;
        display: block;
        padding-left: 2.25rem;
    }
    #top{
        font-size: 22px !important;
    }
    #lt{font-size: 2.4vh !important;}
    #lb{font-size: 1.9vh !important;}
    #rt{font-size: 1.6vh !important;}
    #rb{font-size: 2.8vh !important;}
    #q-summary{
         line-height: 0.9rem;  
    }
    #Process_Pages{
        text-align: center;
        width:35% !important;
    }
    #timeslot{
        width: 56% !important;
        position: relative;
        left: 10vw;
    }
}
input[type="date"]:focus{
    outline: none;
    box-shadow:none !important;
    border-bottom:3px solid !important;
 }
 input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
 /* small screens and tablets media queries*/
 @media (min-width: 601px) and (max-width: 1024px){
    #container-top {
        position: relative !important;
        top: 0vh !important;
        left: -3vw !important;
    }
    .img-thumbnail{ 
        height: auto;
        width: 28vw;
    }
    #top{
        font-size: 1.5rem!important;
    }
    .topbar{
        height: auto;
        max-height: 20%;
        text-align: right;
        color:white;
    }
    #nav-row{
        width: 110% !important;
        left: -4.79vw !important;
    }
    .form-check{
        position: relative;
        left: 5vw;
    }
}
@media (min-width: 1025px){
    #container-top {
        position: relative !important;
        top: 11vh !important;
        left: -3vw !important;
    }
}